[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

(18/26) Broken dependencies in EPEL - 2008-06-15



    perl-Module-Info-0.31-1.el5.noarch  requires  perl >= 0:5.004
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(File::Basename)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(File::Copy)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(FindBin)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(strict)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(File::Find)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(ExtUtils::MakeMaker)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(vars)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(Cwd)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(File::Path)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(File::Spec)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(Config)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl >= 0:5.004
    perl-Module-Pluggable-3.60-3.el5.noarch  requires  perl(vars)
    perl-Module-Pluggable-3.60-3.el5.noarch  requires  perl(File::Basename)
    perl-Module-Pluggable-3.60-3.el5.noarch  requires  perl(Carp)
    perl-Module-Pluggable-3.60-3.el5.noarch  requires  perl(base)
    perl-Module-Pluggable-3.60-3.el5.noarch  requires  perl(strict)
    perl-Module-Pluggable-3.60-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Module-Pluggable-3.60-3.el5.noarch  requires  perl(File::Find)
    perl-Module-Pluggable-3.60-3.el5.noarch  requires  perl(Data::Dumper)
    perl-Module-Pluggable-3.60-3.el5.noarch  requires  perl(File::Spec::Functions)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(File::Basename)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(constant)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(File::Spec)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(Getopt::Std)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(File::Temp)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(strict)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(ExtUtils::MakeMaker)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(vars)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(Cwd)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(subs)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(File::Path)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(Exporter)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(base)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  /usr/bin/perl
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(FileHandle)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(Config)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl >= 0:5.004
    perl-Module-Signature-0.55-2.el5.noarch  requires  perl(constant)
    perl-Module-Signature-0.55-2.el5.noarch  requires  perl >= 0:5.005
    perl-Module-Signature-0.55-2.el5.noarch  requires  /usr/bin/perl
    perl-Module-Signature-0.55-2.el5.noarch  requires  perl(vars)
    perl-Module-Signature-0.55-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Module-Signature-0.55-2.el5.noarch  requires  perl(strict)
    perl-Module-Signature-0.55-2.el5.noarch  requires  gnupg
    perl-Module-Signature-0.55-2.el5.noarch  requires  perl(Exporter)
    perl-Module-Signature-0.55-2.el5.noarch  requires  perl(Digest::SHA1)
    perl-Module-Signature-0.55-2.el5.noarch  requires  perl(ExtUtils::Manifest)
    perl-Module-Versions-Report-1.03-1.el5.1.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Module-Versions-Report-1.03-1.el5.1.noarch  requires  perl >= 1:5
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(vars)
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(Carp)
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(POSIX)
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(Time::HiRes)
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(strict)
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(Socket)
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(Errno)
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(fields)
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(IO::Socket::INET)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(constant)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(Pod::Usage)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(Getopt::Long)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  /usr/bin/perl
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(Digest::MD5)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(POSIX)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(Compress::Zlib)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(Time::HiRes)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(strict)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(Socket)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(warnings)
    perl-Net-CIDR-Lite-0.20-2.1.el5.noarch  requires  perl(vars)
    perl-Net-CIDR-Lite-0.20-2.1.el5.noarch  requires  perl(Carp)
    perl-Net-CIDR-Lite-0.20-2.1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-CIDR-Lite-0.20-2.1.el5.noarch  requires  perl(strict)
    perl-Net-DNS-Resolver-Programmable-0.003-2.el5.noarch  requires  perl(base)
    perl-Net-DNS-Resolver-Programmable-0.003-2.el5.noarch  requires  perl(warnings)
    perl-Net-DNS-Resolver-Programmable-0.003-2.el5.noarch  requires  perl(constant)
    perl-Net-DNS-Resolver-Programmable-0.003-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-DNS-Resolver-Programmable-0.003-2.el5.noarch  requires  perl(strict)
    perl-Net-DNS-Resolver-Programmable-0.003-2.el5.noarch  requires  perl(Net::DNS::Packet)
    perl-Net-Domain-TLD-1.65-1.el5.noarch  requires  perl(base)
    perl-Net-Domain-TLD-1.65-1.el5.noarch  requires  perl(Carp)
    perl-Net-Domain-TLD-1.65-1.el5.noarch  requires  perl(warnings)
    perl-Net-Domain-TLD-1.65-1.el5.noarch  requires  perl(constant)
    perl-Net-Domain-TLD-1.65-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-Domain-TLD-1.65-1.el5.noarch  requires  perl(strict)
    perl-Net-Domain-TLD-1.65-1.el5.noarch  requires  perl(Storable)
    perl-Net-IP-CMatch-0.02-4.el5.i386  requires  perl(warnings)
    perl-Net-IP-CMatch-0.02-4.el5.i386  requires  libc.so.6
    perl-Net-IP-CMatch-0.02-4.el5.i386  requires  perl(XSLoader)
    perl-Net-IP-CMatch-0.02-4.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-IP-CMatch-0.02-4.el5.i386  requires  rtld(GNU_HASH)
    perl-Net-IP-CMatch-0.02-4.el5.i386  requires  perl(strict)
    perl-Net-IP-CMatch-0.02-4.el5.i386  requires  perl >= 0:5.006001
    perl-Net-IP-CMatch-0.02-4.el5.i386  requires  perl(Exporter)
    perl-Net-IP-CMatch-0.02-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Net-IPv4Addr-0.10-2.el5.noarch  requires  perl(vars)
    perl-Net-IPv4Addr-0.10-2.el5.noarch  requires  perl(Getopt::Long)
    perl-Net-IPv4Addr-0.10-2.el5.noarch  requires  /usr/bin/perl
    perl-Net-IPv4Addr-0.10-2.el5.noarch  requires  perl(Carp)
    perl-Net-IPv4Addr-0.10-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-IPv4Addr-0.10-2.el5.noarch  requires  perl(strict)
    perl-Net-IPv6Addr-0.2-3.el5.noarch  requires  perl(vars)
    perl-Net-IPv6Addr-0.2-3.el5.noarch  requires  perl(Carp)
    perl-Net-IPv6Addr-0.2-3.el5.noarch  requires  perl(strict)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(vars)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(IO::Socket)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(IO::Select)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(warnings)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(Symbol)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(subs)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(strict)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(Carp)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(Socket)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(IO::File)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(IO::Socket::INET)
    perl-Net-LibIDN-0.10-1.el5.i386  requires  perl(Exporter)
    perl-Net-LibIDN-0.10-1.el5.i386  requires  perl(AutoLoader)
    perl-Net-LibIDN-0.10-1.el5.i386  requires  perl(warnings)
    perl-Net-LibIDN-0.10-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Net-LibIDN-0.10-1.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-LibIDN-0.10-1.el5.i386  requires  rtld(GNU_HASH)
    perl-Net-LibIDN-0.10-1.el5.i386  requires  perl(strict)
    perl-Net-LibIDN-0.10-1.el5.i386  requires  perl(Carp)
    perl-Net-LibIDN-0.10-1.el5.i386  requires  perl(Errno)
    perl-Net-LibIDN-0.10-1.el5.i386  requires  perl >= 0:5.006
    perl-Net-LibIDN-0.10-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Net-LibIDN-0.10-1.el5.i386  requires  libc.so.6
    perl-Net-LibIDN-0.10-1.el5.i386  requires  perl(DynaLoader)
    perl-Net-NBName-0.26-2.el5.noarch  requires  perl(vars)
    perl-Net-NBName-0.26-2.el5.noarch  requires  /usr/bin/perl
    perl-Net-NBName-0.26-2.el5.noarch  requires  perl(warnings)
    perl-Net-NBName-0.26-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-NBName-0.26-2.el5.noarch  requires  perl(strict)
    perl-Net-NBName-0.26-2.el5.noarch  requires  perl(Socket)
    perl-Net-Netmask-1.9012-3.el5.noarch  requires  perl(vars)
    perl-Net-Netmask-1.9012-3.el5.noarch  requires  perl(Carp)
    perl-Net-Netmask-1.9012-3.el5.noarch  requires  perl(warnings)
    perl-Net-Netmask-1.9012-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-Netmask-1.9012-3.el5.noarch  requires  perl(strict)
    perl-Net-Netmask-1.9012-3.el5.noarch  requires  perl(Exporter)
    perl-Net-Patricia-1.014-3.el5.i386  requires  libnsl.so.1
    perl-Net-Patricia-1.014-3.el5.i386  requires  perl(vars)
    perl-Net-Patricia-1.014-3.el5.i386  requires  perl(Carp)
    perl-Net-Patricia-1.014-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Net-Patricia-1.014-3.el5.i386  requires  libc.so.6(GLIBC_2.3)
    perl-Net-Patricia-1.014-3.el5.i386  requires  perl(Socket)
    perl-Net-Patricia-1.014-3.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-Patricia-1.014-3.el5.i386  requires  rtld(GNU_HASH)
    perl-Net-Patricia-1.014-3.el5.i386  requires  perl(strict)
    perl-Net-Patricia-1.014-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    perl-Net-Patricia-1.014-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    perl-Net-Patricia-1.014-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Net-Patricia-1.014-3.el5.i386  requires  libc.so.6
    perl-Net-Patricia-1.014-3.el5.i386  requires  perl(DynaLoader)
    perl-Net-Pcap-0.14-2.el5.i386  requires  perl(IO::Socket)
    perl-Net-Pcap-0.14-2.el5.i386  requires  /usr/bin/perl
    perl-Net-Pcap-0.14-2.el5.i386  requires  perl(Exporter)
    perl-Net-Pcap-0.14-2.el5.i386  requires  perl(AutoLoader)
    perl-Net-Pcap-0.14-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Net-Pcap-0.14-2.el5.i386  requires  perl(Sys::Hostname)
    perl-Net-Pcap-0.14-2.el5.i386  requires  rtld(GNU_HASH)
    perl-Net-Pcap-0.14-2.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-Pcap-0.14-2.el5.i386  requires  perl(strict)
    perl-Net-Pcap-0.14-2.el5.i386  requires  perl(Carp)
    perl-Net-Pcap-0.14-2.el5.i386  requires  perl(Socket)
    perl-Net-Pcap-0.14-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Net-Pcap-0.14-2.el5.i386  requires  libc.so.6
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  perl(Digest::SHA1)
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  perl(strict)
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  perl(bytes)
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  perl(IO::Socket)
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  perl(Digest::MD5)
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  perl(Math::BigInt)
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  perl(Errno)
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  perl(Exporter)
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  /usr/bin/perl
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(POSIX)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(vars)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(Fcntl)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(IO::Select)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(IO::Socket::UNIX)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(strict)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(Socket)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(FileHandle)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(IO::Socket)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(Carp)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(lib)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(Exporter)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(IO::Handle)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(base)
    perl-Net-Server-0.96-2.el5.noarch  requires  /usr/bin/perl
    perl-Net-eBay-0.46-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-eBay-0.46-1.el5.noarch  requires  perl(strict)
    perl-Net-eBay-0.46-1.el5.noarch  requires  perl(vars)
    perl-Net-eBay-0.46-1.el5.noarch  requires  perl(Getopt::Long)
    perl-Net-eBay-0.46-1.el5.noarch  requires  perl(Carp)
    perl-Net-eBay-0.46-1.el5.noarch  requires  perl(warnings)
    perl-Net-eBay-0.46-1.el5.noarch  requires  perl(Cwd)
    perl-Net-eBay-0.46-1.el5.noarch  requires  perl(utf8)
    perl-Net-eBay-0.46-1.el5.noarch  requires  /usr/bin/perl
    perl-Net-eBay-0.46-1.el5.noarch  requires  perl(Data::Dumper)
    perl-NetAddr-IP-4.004-2.el5.i386  requires  libc.so.6(GLIBC_2.1.2)
    perl-NetAddr-IP-4.004-2.el5.i386  requires  perl(Carp)
    perl-NetAddr-IP-4.004-2.el5.i386  requires  perl(vars)
    perl-NetAddr-IP-4.004-2.el5.i386  requires  perl(Exporter)
    perl-NetAddr-IP-4.004-2.el5.i386  requires  perl(AutoLoader)
    perl-NetAddr-IP-4.004-2.el5.i386  requires  libc.so.6
    perl-NetAddr-IP-4.004-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-NetAddr-IP-4.004-2.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-NetAddr-IP-4.004-2.el5.i386  requires  rtld(GNU_HASH)
    perl-NetAddr-IP-4.004-2.el5.i386  requires  perl(strict)
    perl-NetAddr-IP-4.004-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    perl-NetAddr-IP-4.004-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-NetAddr-IP-4.004-2.el5.i386  requires  libnsl.so.1
    perl-NetAddr-IP-4.004-2.el5.i386  requires  perl(DynaLoader)
    perl-Nmap-Parser-1.05-3.el5.noarch  requires  perl(vars)
    perl-Nmap-Parser-1.05-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Nmap-Parser-1.05-3.el5.noarch  requires  perl(strict)
    perl-Nmap-Parser-1.05-3.el5.noarch  requires  perl(Storable)
    perl-Number-Compare-0.01-8.el5.noarch  requires  perl(vars)
    perl-Number-Compare-0.01-8.el5.noarch  requires  perl(Carp)
    perl-Number-Compare-0.01-8.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Number-Compare-0.01-8.el5.noarch  requires  perl(strict)
    perl-OLE-Storage_Lite-0.14-9.el5.noarch  requires  perl(vars)
    perl-OLE-Storage_Lite-0.14-9.el5.noarch  requires  perl(Fcntl)
    perl-OLE-Storage_Lite-0.14-9.el5.noarch  requires  perl(Math::BigInt)
    perl-OLE-Storage_Lite-0.14-9.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-OLE-Storage_Lite-0.14-9.el5.noarch  requires  perl(strict)
    perl-OLE-Storage_Lite-0.14-9.el5.noarch  requires  perl(IO::File)
    perl-OLE-Storage_Lite-0.14-9.el5.noarch  requires  perl(Exporter)
    perl-OLE-Storage_Lite-0.14-9.el5.noarch  requires  perl(IO::Handle)
    perl-Object-Realize-Later-0.16-1.el5.noarch  requires  perl(vars)
    perl-Object-Realize-Later-0.16-1.el5.noarch  requires  perl(Carp)
    perl-Object-Realize-Later-0.16-1.el5.noarch  requires  perl(warnings)
    perl-Object-Realize-Later-0.16-1.el5.noarch  requires  perl(Scalar::Util)
    perl-Object-Realize-Later-0.16-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Object-Realize-Later-0.16-1.el5.noarch  requires  perl(strict)
    perl-PAR-Dist-0.25-2.el5.noarch  requires  perl(vars)
    perl-PAR-Dist-0.25-2.el5.noarch  requires  perl(Carp)
    perl-PAR-Dist-0.25-2.el5.noarch  requires  perl(File::Spec)
    perl-PAR-Dist-0.25-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-PAR-Dist-0.25-2.el5.noarch  requires  perl(strict)
    perl-PAR-Dist-0.25-2.el5.noarch  requires  perl(Exporter)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(Pod::Text)
    perl-PDL-2.4.3-5.el5.i386  requires  libc.so.6(GLIBC_2.3)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(Filter::Util::Call)
    perl-PDL-2.4.3-5.el5.i386  requires  libc.so.6(GLIBC_2.4)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(constant)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(Cwd)
    perl-PDL-2.4.3-5.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(base)
    perl-PDL-2.4.3-5.el5.i386  requires  /usr/bin/perl
    perl-PDL-2.4.3-5.el5.i386  requires  perl(ExtUtils::MakeMaker)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(diagnostics)
    perl-PDL-2.4.3-5.el5.i386  requires  libm.so.6
    perl-PDL-2.4.3-5.el5.i386  requires  libc.so.6
    perl-PDL-2.4.3-5.el5.i386  requires  rtld(GNU_HASH)
    perl-PDL-2.4.3-5.el5.i386  requires  libc.so.6(GLIBC_2.1)
    perl-PDL-2.4.3-5.el5.i386  requires  libm.so.6(GLIBC_2.1)
    perl-PDL-2.4.3-5.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(Text::Balanced)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(Data::Dumper)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(DynaLoader)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(File::Basename)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(SelfLoader)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(File::Spec)
    perl-PDL-2.4.3-5.el5.i386  requires  libm.so.6(GLIBC_2.0)
    perl-PDL-2.4.3-5.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(Symbol)
    perl-PDL-2.4.3-5.el5.i386  requires  libpthread.so.0
    perl-PDL-2.4.3-5.el5.i386  requires  perl(strict)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(fields)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(FileHandle)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(Carp)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(warnings)
    perl-PDL-2.4.3-5.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(English)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(Getopt::Std)
    perl-PDL-2.4.3-5.el5.i386  requires  perl >= 0:5.002
    perl-PDL-2.4.3-5.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(overload)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(vars)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(Config)
    perl-PDL-2.4.3-5.el5.i386  requires  libc.so.6(GLIBC_2.2)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(Exporter)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(POSIX)
    perl-PDL-2.4.3-5.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    perl-PDL-2.4.3-5.el5.i386  requires  perl(IO::File)
    perl-PDL-2.4.3-5.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    perl-PPI-1.118-1.el5.noarch  requires  perl(File::Path)
    perl-PPI-1.118-1.el5.noarch  requires  perl(List::Util)
    perl-PPI-1.118-1.el5.noarch  requires  perl(base)
    perl-PPI-1.118-1.el5.noarch  requires  perl(Scalar::Util)
    perl-PPI-1.118-1.el5.noarch  requires  perl(Digest::MD5)
    perl-PPI-1.118-1.el5.noarch  requires  perl(Storable)
    perl-PPI-1.118-1.el5.noarch  requires  perl(File::Spec)
    perl-PPI-1.118-1.el5.noarch  requires  perl(strict)
    perl-PPI-1.118-1.el5.noarch  requires  perl(Carp)
    perl-PPI-1.118-1.el5.noarch  requires  perl >= 0:5.005
    perl-PPI-1.118-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-PPI-1.118-1.el5.noarch  requires  perl(overload)
    perl-PPI-1.118-1.el5.noarch  requires  perl(vars)
    perl-Package-Generator-0.100-2.el5.noarch  requires  perl(Carp)
    perl-Package-Generator-0.100-2.el5.noarch  requires  perl(warnings)
    perl-Package-Generator-0.100-2.el5.noarch  requires  perl(Scalar::Util)
    perl-Package-Generator-0.100-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Package-Generator-0.100-2.el5.noarch  requires  perl(strict)
    perl-PadWalker-1.2-1.el5.i386  requires  perl(vars)
    perl-PadWalker-1.2-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-PadWalker-1.2-1.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-PadWalker-1.2-1.el5.i386  requires  rtld(GNU_HASH)
    perl-PadWalker-1.2-1.el5.i386  requires  perl(strict)
    perl-PadWalker-1.2-1.el5.i386  requires  perl(Exporter)
    perl-PadWalker-1.2-1.el5.i386  requires  perl >= 0:5.008
    perl-PadWalker-1.2-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-PadWalker-1.2-1.el5.i386  requires  libc.so.6
    perl-PadWalker-1.2-1.el5.i386  requires  perl(DynaLoader)
    perl-Params-Util-0.25-1.el5.noarch  requires  perl(vars)
    perl-Params-Util-0.25-1.el5.noarch  requires  perl(Scalar::Util)
    perl-Params-Util-0.25-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Params-Util-0.25-1.el5.noarch  requires  perl(strict)
    perl-Params-Util-0.25-1.el5.noarch  requires  perl(overload)
    perl-Params-Util-0.25-1.el5.noarch  requires  perl(Exporter)
    perl-Params-Validate-0.88-3.el5.i386  requires  perl(vars)
    perl-Params-Validate-0.88-3.el5.i386  requires  perl(warnings)
    perl-Params-Validate-0.88-3.el5.i386  requires  perl(Scalar::Util)
    perl-Params-Validate-0.88-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Params-Validate-0.88-3.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Params-Validate-0.88-3.el5.i386  requires  rtld(GNU_HASH)
    perl-Params-Validate-0.88-3.el5.i386  requires  perl(strict)
    perl-Params-Validate-0.88-3.el5.i386  requires  perl(Exporter)
    perl-Params-Validate-0.88-3.el5.i386  requires  perl(Attribute::Handlers)
    perl-Params-Validate-0.88-3.el5.i386  requires  perl(attributes)
    perl-Params-Validate-0.88-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Params-Validate-0.88-3.el5.i386  requires  libc.so.6
    perl-Params-Validate-0.88-3.el5.i386  requires  perl(DynaLoader)
    perl-Parse-RecDescent-1.94-6.el5.noarch  requires  perl(vars)
    perl-Parse-RecDescent-1.94-6.el5.noarch  requires  perl >= 0:5.005
    perl-Parse-RecDescent-1.94-6.el5.noarch  requires  perl(Carp)
    perl-Parse-RecDescent-1.94-6.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Parse-RecDescent-1.94-6.el5.noarch  requires  perl(Text::Balanced)
    perl-Parse-RecDescent-1.94-6.el5.noarch  requires  perl(strict)
    perl-Parse-Yapp-1.05-36.el5.1.noarch  requires  /usr/bin/perl
    perl-Parse-Yapp-1.05-36.el5.1.noarch  requires  perl(vars)
    perl-Parse-Yapp-1.05-36.el5.1.noarch  requires  perl(Getopt::Std)
    perl-Parse-Yapp-1.05-36.el5.1.noarch  requires  perl(Carp)
    perl-Parse-Yapp-1.05-36.el5.1.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Parse-Yapp-1.05-36.el5.1.noarch  requires  perl(strict)
    perl-Parse-Yapp-1.05-36.el5.1.noarch  requires  perl(Config)
    perl-Parse-Yapp-1.05-36.el5.1.noarch  requires  perl >= 0:5.004
    perl-Parse-Yapp-1.05-36.el5.1.noarch  requires  perl(File::Basename)
    perl-ParseLex-2.15-12.el5.noarch  requires  perl >= 0:5.005
    perl-ParseLex-2.15-12.el5.noarch  requires  perl(vars)
    perl-ParseLex-2.15-12.el5.noarch  requires  perl(integer)
    perl-ParseLex-2.15-12.el5.noarch  requires  perl(Carp)
    perl-ParseLex-2.15-12.el5.noarch  requires  perl(constant)
    perl-ParseLex-2.15-12.el5.noarch  requires  perl >= 0:5.000
    perl-ParseLex-2.15-12.el5.noarch  requires  perl(strict)
    perl-ParseLex-2.15-12.el5.noarch  requires  perl >= 0:5.003
    perl-ParseLex-2.15-12.el5.noarch  requires  perl >= 0:5.004
    perl-Perl-Critic-1.05-1.el5.noarch  requires  perl(File::Basename)
    perl-Perl-Critic-1.05-1.el5.noarch  requires  perl(File::Spec)
    perl-Perl-Critic-1.05-1.el5.noarch  requires  perl(English)
    perl-Perl-Critic-1.05-1.el5.noarch  requires  perl(File::Spec::Unix)
    perl-Perl-Critic-1.05-1.el5.noarch  requires  perl(Scalar::Util)
    perl-Perl-Critic-1.05-1.el5.noarch  requires  perl(File::Temp)
    perl-Perl-Critic-1.05-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Perl-Critic-1.05-1.el5.noarch  requires  perl(File::Find)
    perl-Perl-Critic-1.05-1.el5.noarch  requires  perl(overload)
    perl-Perl-Critic-1.05-1.el5.noarch  requires  perl(Pod::Usage)
    perl-Perl-Critic-1.05-1.el5.noarch  requires  perl(Getopt::Long)
    perl-Perl-Critic-1.05-1.el5.noarch  requires  perl(Pod::PlainText)
    perl-Perl-Critic-1.05-1.el5.noarch  requires  perl(Carp)
    perl-Perl-Critic-1.05-1.el5.noarch  requires  perl(warnings)
    perl-Perl-Critic-1.05-1.el5.noarch  requires  perl(charnames)
    perl-Perl-Critic-1.05-1.el5.noarch  requires  perl(File::Path)
    perl-Perl-Critic-1.05-1.el5.noarch  requires  perl(List::Util)
    perl-Perl-Critic-1.05-1.el5.noarch  requires  perl(base)
    perl-Perl-Critic-1.05-1.el5.noarch  requires  /usr/bin/perl
    perl-Perl-Critic-1.05-1.el5.noarch  requires  perl(strict)
    perl-Perlbal-XS-HTTPHeaders-0.19-2.el5.i386  requires  perl(AutoLoader)
    perl-Perlbal-XS-HTTPHeaders-0.19-2.el5.i386  requires  rtld(GNU_HASH)
    perl-Perlbal-XS-HTTPHeaders-0.19-2.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Perlbal-XS-HTTPHeaders-0.19-2.el5.i386  requires  perl(strict)
    perl-Perlbal-XS-HTTPHeaders-0.19-2.el5.i386  requires  perl(Carp)
    perl-Perlbal-XS-HTTPHeaders-0.19-2.el5.i386  requires  perl(warnings)
    perl-Perlbal-XS-HTTPHeaders-0.19-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Perlbal-XS-HTTPHeaders-0.19-2.el5.i386  requires  perl >= 0:5.008
    perl-Perlbal-XS-HTTPHeaders-0.19-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Perlbal-XS-HTTPHeaders-0.19-2.el5.i386  requires  perl(XSLoader)
    perl-Perlbal-XS-HTTPHeaders-0.19-2.el5.i386  requires  perl(Exporter)
    perl-Perlbal-XS-HTTPHeaders-0.19-2.el5.i386  requires  libc.so.6
    perl-Pod-Coverage-0.18-2.el5.noarch  requires  perl(constant)
    perl-Pod-Coverage-0.18-2.el5.noarch  requires  perl(B)
    perl-Pod-Coverage-0.18-2.el5.noarch  requires  /usr/bin/perl
    perl-Pod-Coverage-0.18-2.el5.noarch  requires  perl(Pod::Parser)
    perl-Pod-Coverage-0.18-2.el5.noarch  requires  perl(vars)
    perl-Pod-Coverage-0.18-2.el5.noarch  requires  perl(Pod::Find)
    perl-Pod-Coverage-0.18-2.el5.noarch  requires  perl(base)
    perl-Pod-Coverage-0.18-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Pod-Coverage-0.18-2.el5.noarch  requires  perl(strict)
    perl-Pod-Coverage-0.18-2.el5.noarch  requires  perl(lib)
    perl-Pod-Escapes-1.04-5.el5.noarch  requires  perl(vars)
    perl-Pod-Escapes-1.04-5.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Pod-Escapes-1.04-5.el5.noarch  requires  perl(strict)
    perl-Pod-Escapes-1.04-5.el5.noarch  requires  perl(Exporter)
    perl-Pod-Escapes-1.04-5.el5.noarch  requires  perl >= 1:5
    perl-Pod-POM-0.17-6.el5.noarch  requires  perl(constant)
    perl-Pod-POM-0.17-6.el5.noarch  requires  perl(base)
    perl-Pod-POM-0.17-6.el5.noarch  requires  /usr/bin/perl
    perl-Pod-POM-0.17-6.el5.noarch  requires  perl(Getopt::Std)
    perl-Pod-POM-0.17-6.el5.noarch  requires  perl(Text::Wrap)
    perl-Pod-POM-0.17-6.el5.noarch  requires  perl(vars)
    perl-Pod-POM-0.17-6.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Pod-POM-0.17-6.el5.noarch  requires  perl(strict)
    perl-Pod-POM-0.17-6.el5.noarch  requires  perl(overload)
    perl-Pod-POM-0.17-6.el5.noarch  requires  perl(Exporter)
    perl-Pod-POM-0.17-6.el5.noarch  requires  perl >= 0:5.004
    perl-Pod-POM-0.17-6.el5.noarch  requires  perl(File::Basename)
    perl-Pod-Simple-3.04-3.el5.noarch  requires  perl >= 0:5.005
    perl-Pod-Simple-3.04-3.el5.noarch  requires  perl(File::Basename)
    perl-Pod-Simple-3.04-3.el5.noarch  requires  perl(File::Spec)
    perl-Pod-Simple-3.04-3.el5.noarch  requires  perl(Symbol)
    perl-Pod-Simple-3.04-3.el5.noarch  requires  perl >= 1:5
    perl-Pod-Simple-3.04-3.el5.noarch  requires  perl(Encode)
    perl-Pod-Simple-3.04-3.el5.noarch  requires  perl(integer)
    perl-Pod-Simple-3.04-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Pod-Simple-3.04-3.el5.noarch  requires  perl(strict)
    perl-Pod-Simple-3.04-3.el5.noarch  requires  perl(overload)
    perl-Pod-Simple-3.04-3.el5.noarch  requires  perl(vars)
    perl-Pod-Simple-3.04-3.el5.noarch  requires  perl(Getopt::Long)
    perl-Pod-Simple-3.04-3.el5.noarch  requires  perl(Carp)
    perl-Pod-Simple-3.04-3.el5.noarch  requires  perl(Cwd)
    perl-Pod-Simple-3.04-3.el5.noarch  requires  perl >= 0:5.008
    perl-Pod-Simple-3.04-3.el5.noarch  requires  perl(Config)
    perl-Pod-Simple-3.04-3.el5.noarch  requires  perl(UNIVERSAL)
    perl-Pod-Simple-3.04-3.el5.noarch  requires  perl(Text::Wrap) >= 0:98.112902
    perl-Pod-Spell-1.01-2.el5.noarch  requires  perl(constant)
    perl-Pod-Spell-1.01-2.el5.noarch  requires  /usr/bin/perl
    perl-Pod-Spell-1.01-2.el5.noarch  requires  perl(Pod::Parser)
    perl-Pod-Spell-1.01-2.el5.noarch  requires  perl(vars)
    perl-Pod-Spell-1.01-2.el5.noarch  requires  perl(integer)
    perl-Pod-Spell-1.01-2.el5.noarch  requires  perl(Carp)
    perl-Pod-Spell-1.01-2.el5.noarch  requires  perl(Text::Wrap)
    perl-Pod-Spell-1.01-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Pod-Spell-1.01-2.el5.noarch  requires  perl(strict)
    perl-Pod-Spell-1.01-2.el5.noarch  requires  perl(locale)
    perl-Pod-Spell-1.01-2.el5.noarch  requires  perl >= 1:5
    perl-Proc-Daemon-0.03-1.el5.noarch  requires  perl(vars)
    perl-Proc-Daemon-0.03-1.el5.noarch  requires  perl(Carp)
    perl-Proc-Daemon-0.03-1.el5.noarch  requires  perl(POSIX)
    perl-Proc-Daemon-0.03-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Proc-Daemon-0.03-1.el5.noarch  requires  perl(strict)
    perl-Proc-Daemon-0.03-1.el5.noarch  requires  perl(Exporter)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(IO::Select)
    perl-Razor-Agent-2.84-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(File::Spec)
    perl-Razor-Agent-2.84-1.el5.i386  requires  rtld(GNU_HASH)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(lib)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(Getopt::Long)
    perl-Razor-Agent-2.84-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(File::Copy)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(Exporter)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(Digest::SHA1)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(Net::DNS)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(strict)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(AutoLoader)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(Sys::Syslog)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(MIME::QuotedPrint)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(vars)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(IO::Socket)
    perl-Razor-Agent-2.84-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(Time::HiRes)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(Errno)
    perl-Razor-Agent-2.84-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(Data::Dumper)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(DynaLoader)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(base)
    perl-Razor-Agent-2.84-1.el5.i386  requires  /usr/bin/perl
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(POSIX)
    perl-Razor-Agent-2.84-1.el5.i386  requires  perl(IO::File)
    perl-Razor-Agent-2.84-1.el5.i386  requires  libc.so.6
    perl-Readonly-1.03-6.el5.noarch  requires  perl(vars)
    perl-Readonly-1.03-6.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Readonly-1.03-6.el5.noarch  requires  perl(strict)
    perl-Readonly-1.03-6.el5.noarch  requires  perl >= 0:5.005
    perl-Readonly-1.03-6.el5.noarch  requires  perl(Exporter)
    perl-Readonly-XS-1.04-7.el5.1.i386  requires  perl(vars)
    perl-Readonly-XS-1.04-7.el5.1.i386  requires  perl(warnings)
    perl-Readonly-XS-1.04-7.el5.1.i386  requires  perl(XSLoader)
    perl-Readonly-XS-1.04-7.el5.1.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Readonly-XS-1.04-7.el5.1.i386  requires  rtld(GNU_HASH)
    perl-Readonly-XS-1.04-7.el5.1.i386  requires  perl(strict)
    perl-Readonly-XS-1.04-7.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Readonly-XS-1.04-7.el5.1.i386  requires  libc.so.6
    perl-Regexp-Common-2.120-6.el5.noarch  requires  perl(vars)
    perl-Regexp-Common-2.120-6.el5.noarch  requires  perl >= 0:5.00473
    perl-Regexp-Common-2.120-6.el5.noarch  requires  perl(strict)
    perl-Regexp-Common-2.120-6.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Regexp-Common-2.120-6.el5.noarch  requires  perl(overload)
    perl-Regexp-Common-2.120-6.el5.noarch  requires  perl(Config)
    perl-Regexp-Common-2.120-6.el5.noarch  requires  perl(Exporter)
    perl-Regexp-Common-2.120-6.el5.noarch  requires  perl(re)
    perl-Return-Value-1.302-3.el5.noarch  requires  perl(vars)
    perl-Return-Value-1.302-3.el5.noarch  requires  perl(base)
    perl-Return-Value-1.302-3.el5.noarch  requires  perl(Carp)
    perl-Return-Value-1.302-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Return-Value-1.302-3.el5.noarch  requires  perl(strict)
    perl-SNMP-Info-1.04-3.el5.noarch  requires  perl(vars)
    perl-SNMP-Info-1.04-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-SNMP-Info-1.04-3.el5.noarch  requires  perl(strict)
    perl-SNMP-Info-1.04-3.el5.noarch  requires  perl(SNMP)
    perl-SNMP-Info-1.04-3.el5.noarch  requires  perl(Carp)
    perl-SNMP-Info-1.04-3.el5.noarch  requires  perl(Math::BigInt)
    perl-SNMP-Info-1.04-3.el5.noarch  requires  perl(Exporter)
    perl-SOAP-Lite-0.68-6.el5.noarch  requires  perl(IO::Select)
    perl-SOAP-Lite-0.68-6.el5.noarch  requires  perl(constant)
    perl-SOAP-Lite-0.68-6.el5.noarch  requires  perl(Net::FTP)
    perl-SOAP-Lite-0.68-6.el5.noarch  requires  perl(Exporter)
    perl-SOAP-Lite-0.68-6.el5.noarch  requires  perl(Net::POP3)
    perl-SOAP-Lite-0.68-6.el5.noarch  requires  /bin/env
    perl-SOAP-Lite-0.68-6.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-SOAP-Lite-0.68-6.el5.noarch  requires  perl(strict)
    perl-SOAP-Lite-0.68-6.el5.noarch  requires  perl(overload)
    perl-SOAP-Lite-0.68-6.el5.noarch  requires  perl(vars)
    perl-SOAP-Lite-0.68-6.el5.noarch  requires  perl(IO::Socket)
    perl-SOAP-Lite-0.68-6.el5.noarch  requires  perl(Test)
    perl-SOAP-Lite-0.68-6.el5.noarch  requires  perl(Carp)
    perl-SOAP-Lite-0.68-6.el5.noarch  requires  /usr/bin/env
    perl-SOAP-Lite-0.68-6.el5.noarch  requires  perl(IO::Handle)
    perl-SOAP-Lite-0.68-6.el5.noarch  requires  perl(IO::File)
    perl-SOAP-Lite-0.68-6.el5.noarch  requires  perl(Data::Dumper)
    perl-SOAP-Lite-0.68-6.el5.noarch  requires  perl >= 0:5.004
    perl-SQL-Abstract-1.22-2.el5.noarch  requires  perl(Carp)
    perl-SQL-Abstract-1.22-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-SQL-Abstract-1.22-2.el5.noarch  requires  perl(strict)
    perl-Sort-Versions-1.5-7.el5.noarch  requires  perl(vars)
    perl-Sort-Versions-1.5-7.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Sort-Versions-1.5-7.el5.noarch  requires  perl(Exporter)
    perl-Spiffy-0.30-6.el5.noarch  requires  perl(Carp)
    perl-Spiffy-0.30-6.el5.noarch  requires  perl(warnings)
    perl-Spiffy-0.30-6.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Spiffy-0.30-6.el5.noarch  requires  perl(strict)
    perl-Spiffy-0.30-6.el5.noarch  requires  perl >= 0:5.006001
    perl-Spiffy-0.30-6.el5.noarch  requires  perl(Exporter)
    perl-Spreadsheet-WriteExcel-2.18-1.el5.noarch  requires  perl(vars)
    perl-Spreadsheet-WriteExcel-2.18-1.el5.noarch  requires  perl(Date::Calc)
    perl-Spreadsheet-WriteExcel-2.18-1.el5.noarch  requires  perl(integer)
    perl-Spreadsheet-WriteExcel-2.18-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Spreadsheet-WriteExcel-2.18-1.el5.noarch  requires  perl(strict)
    perl-Spreadsheet-WriteExcel-2.18-1.el5.noarch  requires  perl(autouse)
    perl-Spreadsheet-WriteExcel-2.18-1.el5.noarch  requires  perl(FileHandle)
    perl-Spreadsheet-WriteExcel-2.18-1.el5.noarch  requires  perl(Pod::Usage)
    perl-Spreadsheet-WriteExcel-2.18-1.el5.noarch  requires  perl(Getopt::Long)
    perl-Spreadsheet-WriteExcel-2.18-1.el5.noarch  requires  perl(Exporter)
    perl-Spreadsheet-WriteExcel-2.18-1.el5.noarch  requires  /usr/bin/perl
    perl-Spreadsheet-WriteExcel-2.18-1.el5.noarch  requires  perl(Carp)
    perl-Statistics-Descriptive-2.6-2.el5.1.noarch  requires  perl(vars)
    perl-Statistics-Descriptive-2.6-2.el5.1.noarch  requires  perl(Carp)
    perl-Statistics-Descriptive-2.6-2.el5.1.noarch  requires  perl(POSIX)
    perl-Statistics-Descriptive-2.6-2.el5.1.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Statistics-Descriptive-2.6-2.el5.1.noarch  requires  perl(strict)
    perl-Statistics-Descriptive-2.6-2.el5.1.noarch  requires  perl >= 0:5.00404
    perl-String-Approx-3.26-1.el5.i386  requires  perl(vars)
    perl-String-Approx-3.26-1.el5.i386  requires  perl(integer)
    perl-String-Approx-3.26-1.el5.i386  requires  perl(Carp)
    perl-String-Approx-3.26-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-String-Approx-3.26-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    perl-String-Approx-3.26-1.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-String-Approx-3.26-1.el5.i386  requires  rtld(GNU_HASH)
    perl-String-Approx-3.26-1.el5.i386  requires  perl(strict)
    perl-String-Approx-3.26-1.el5.i386  requires  perl(Exporter)
    perl-String-Approx-3.26-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-String-Approx-3.26-1.el5.i386  requires  libc.so.6
    perl-String-Approx-3.26-1.el5.i386  requires  perl(DynaLoader)
    perl-String-Format-1.14-1.el5.noarch  requires  perl(vars)
    perl-String-Format-1.14-1.el5.noarch  requires  perl(base)
    perl-String-Format-1.14-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-String-Format-1.14-1.el5.noarch  requires  perl(strict)
    perl-String-Format-1.14-1.el5.noarch  requires  perl(Exporter)
    perl-String-ShellQuote-1.03-4.el5.noarch  requires  perl(vars)
    perl-String-ShellQuote-1.03-4.el5.noarch  requires  /usr/bin/perl
    perl-String-ShellQuote-1.03-4.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-String-ShellQuote-1.03-4.el5.noarch  requires  perl(strict)
    perl-String-ShellQuote-1.03-4.el5.noarch  requires  perl(Exporter)
    perl-Sub-Exporter-0.975-1.el5.noarch  requires  perl(base)
    perl-Sub-Exporter-0.975-1.el5.noarch  requires  perl(Carp)
    perl-Sub-Exporter-0.975-1.el5.noarch  requires  perl(warnings)
    perl-Sub-Exporter-0.975-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Sub-Exporter-0.975-1.el5.noarch  requires  perl(strict)
    perl-Sub-Identify-0.02-2.el5.noarch  requires  perl(B)
    perl-Sub-Identify-0.02-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]